/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 20 Apr, 2018, 5:07:13 PM
    Author     : sagar
*/
#adSpyV2Form blockquote {
    padding: 10px 0 10px 10px!important;
    font-family: ProximaNova-Regular !important;
    font-size: 14px;
    box-shadow: 3px 3px 3px 2px #ddd;
    background-color: white !important;
    border-color: #ddd;
    border-left: 5px solid #F58120 !important;
}

.empty-left-padding{
    padding-left: 0 !important;
}
.fileButtonWrapper {
    font-family: Proxima Nova !important;   
    line-height: normal !important;   
    font-size: 16px !important;   
    text-align: center !important;   
    height: 45px !important;   
    color: #FFFFFF !important;   
}
.file-action-wrapper{
    background: #27AE60 !important;
    border: #27AE60 !important;
    height: 3.5rem !important;
    border-radius: 3px !important;
    font-family: 'ProximaNova-Bold';
}
.lxrm-padding-none{
    padding: 0 !important;   
}
.btn-bs-file{
    position:relative;
}
.btn-bs-file input[type="file"]{
    position: absolute;
    top: -9999999;
    filter: alpha(opacity=0);
    opacity: 0;
    width:0;
    height:0;
    outline: none;
    cursor: inherit;
}

.selectWrapper{
    border-left: none !important; 
    padding-left: 0 !important; 
    height: 4rem !important; 
}
.tool-input-wrapper{
    padding-left: 1% !important;
}
.input-sm{
    background: #F2F2F2 !important;
}
.dataTables_wrapper div:first-child .col-sm-6:first-child{
    float: right;
    text-align: right
}
.dataTables_wrapper div:first-child .col-sm-6:last-child{
    float: left;
    text-align: left !important;
}
div.dataTables_wrapper div.dataTables_filter{
    text-align: left !important;
}
.dataTables_wrapper div:nth-child(3){
    background-color:#778CA3 !important;
}
/*Pagination*/
#adSpyAnalysis_info{
    color: #fff;
    margin-top: 1%;
    font-family: 'ProximaNova-Bold';
}

.table>thead>tr>td, 
.table>thead>tr>th {
    border-top: 1px solid #FFF !important;
}
.table>tbody>tr>td, 
.table>tbody>tr>th{
    border-top: 1px solid #F2F2F2 !important;
}
#adSpyAnalysis_next, #adSpyAnalysis_previous,
#adSpyV2Analysis_next, #adSpyV2Analysis_previous{display: none;}
.table-parent-div .pagination .active a{color: #FFF;font-family: 'ProximaNova-Bold';border: 1px solid #778CA3 !important;background: none !important;}
.table-parent-div .pagination a{background: transparent;color: #fff; font-family: 'ProximaNova-Bold';border: none !important;}
.dataTables_wrapper .row:nth-child(3){
    padding: 0 1rem!important;
}
#adSpyAnalysis_paginate{
    margin-top: 0.5%;
}
/*.page-item.next, .page-item.previous{display: none;}*/
.lxr-panel-heading{
    box-shadow:  3px 2px 25px 2px #ddd !important;
    background-color: white !important;
}

.lxr-panel-body{
    border-left: 0.5px solid #E0E0E0;
    border-right: 0.5px solid #E0E0E0;
}
.lxr-panel-tool-footer{
    box-shadow: 2px -2px 6px 2px #ddd !important;
    height: 6rem;
    background: #fff !important;
}
.emailWrapper{
    border-radius: 1px !important;
    background: #F2F2F2 !important;
    height: 3.5rem !important;
}
table.dataTable thead .sorting:after {
    opacity: 1.2 !important; 
}
table.dataTable thead .sorting:after, 
table.dataTable thead .sorting_asc:after, 
table.dataTable thead .sorting_desc:after, 
table.dataTable thead .sorting_asc_disabled:after, 
table.dataTable thead .sorting_desc_disabled:after{
    opacity: 1.5 !important; 
}
.pagination>.disabled>a, .pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus, 
.pagination>.disabled>span:hover {
    color: #FFF !important; 
    cursor: not-allowed;
    background-color: #778CA3 !important;
    border-color: #778CA3 !important;
}
.borderLeftRight{
    border-left: 1px solid #fff  !important;
    border-right: 1px solid #fff  !important;
}

.table>thead>tr>th {
    border-bottom: none !important;
}
.lxr-panel-heading span:nth-child(1),
.lxr-panel-heading span:nth-child(3) {
    font-size: 19px !important;
    font-family: ProximaNova-Bold !important;
} 

.lxr-panel-heading span:nth-child(2) {
    font-size: 16px !important;
    font-family: ProximaNova-Regular !important;
} 
table#adSpyV2Analysis{
    font-size: 13px !important;
}
.row {
    margin-right:0 !important;
    margin-left:0 !important;
}
#adSpyV2Analysis_info{
    color: #fff !important;
    font-family: ProximaNova-Bold !important;
    padding-top: 3.5% !important;
}
.apiError{
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 2% 0;
    text-align: center;
}
.mt{
    margin-top: 0.3%;
}
.d-flex-justify-center{
    display: flex;
    justify-content: center;
}

.lxr-no-resize {resize: none;}
.competitor-wrapper{
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}
#adSpyResultWrapper{
    display: none;
}
.toolInfoWrapper{text-align: center;margin-top:2%;font-size: 15px !important;}


.form-horizontal .form-group {
    margin-right:0px !important;
    margin-left: 0px !important;
}

.form-group {
    margin-bottom: 0px !important;
}

.table-parent-div .pagination .page-item.active a {
    background: #000;
    color: #FFF;
    border-color: #000;
}
#resetAdSpy,#cancelInput {
    background: #fff;
    height: 45px;
    vertical-align: middle;
    color: #EB5757 !important;
    border: 1px solid #EB5757 !important;
    text-align: center;
    border-radius: 4px !important;
}
#adSpyAnalysis_filter{
    margin-right: 3.5% !important;
}
#confirmationMessageWrraper{
    font-family: ProximaNova-Regular !important;
    font-size: 16px;
}
.mtb{
    margin: 1% ;
}
#filePath{
    cursor: not-allowed;
}
.columnInfo{
    font-family: ProximaNova-Bold;
    margin-top: 8%;
    font-size: 16px;
}
.dataTables_info{
    color: #FFF  !important;
    font-family: ProximaNova-Bold  !important;
}
 #apiUpdatedMessage{display: none;}